<xml> </xml>

Better ListView Class Reference |

# BetterListViewAddress.ToString Method

Returns a String that represents this instance.

#### Overload List

Returns a String that represents this instance.

> public override string ToString()

Returns a String that represents this instance.

> public string ToString(bool,bool)

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace